Subject: Re: [bess] Please send request to take slot in IETF 110

From: "Wei Wang" <[email-masked]>
Date: Sat, 20 Feb 2021 09:27:57 +0800

Hi Mankamana, 

      &nbsp; &nbsp; Can I have 10 minutes on the agenda for draft: https://datatracker.ietf.org/doc/draft-wang-bess-l3-accessible-evpn/ ? 
      &nbsp; &nbsp; I plan to introduce the main content of the draft.

Best Regards,
                            Wei Wang
China Telecom

                      ------------------ Original ------------------         
                                                            From:                                  "Mankamana Mishra (mankamis)"                                                                                    <mankamis=[email-masked]&gt;;             
                                                   Date:                                  &nbsp;Tue, Feb 16, 2021 11:57 PM             
                                                   To:                                  &nbsp;"[email-masked]"<[email-masked]&gt;;                                  
                                  
                                                               Subject:                                          &nbsp;[bess] Please send request to take slot in IETF 110                 

                                           
                                              All,                                                                                        
                 
                                              Agenda for IETF 110 is out. Please send request to take slot to present. &nbsp;We are meeting on March 10                                                      th                                                                                                                 
                 
                                                                           &nbsp;                                                               
                                                                                                                             
                                                                                                                           13:00-15:00                                                                                                                                                                                                                                                                                                                                                                     

                                                                                                               
                                                                                           
                                                                                                                           Wednesday Session I                                                                                                                                                                                                         

                                                                           &nbsp;                                                               
                 
                                                                           &nbsp;                                                               
                 
                                                                           &nbsp;                                                               
                 
                                              Mankamana